<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

<!-- Gauche extérieur -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -5.552 </x-m>
      <y-m>  0.222 </y-m>
      <z-m> -0.411 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

  <!-- Gauche milieu -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -5.770 </x-m>
      <y-m>  0.136 </y-m>
      <z-m> -0.463 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!-- Gauche intérieur -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -5.799 </x-m>
      <y-m>  0.008 </y-m>
      <z-m> -0.416 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

  <!-- Canon -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property> -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m> -5.828 </x-m>
      <y-m> -0.211 </y-m>
      <z-m> -0.516 </z-m>
      <pitch-deg> 180 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
